[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Transform", "Texture", "sprite_frames")]
resource_unfolds=["res://scenes/slimeEnemy.tscn::SpriteFrames_cmpmq", PackedStringArray(), "res://scenes/slimeEnemy.tscn::RectangleShape2D_5m2pq", PackedStringArray()]
nodes_folded=[]
